session-id: voip-b27a230d2e-20130323_051403
Task 03555: You are looking for a cheap restaurant and it should be in the west part of town. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the address, phone number, and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a cheap restaurant in the west part of town
system: There are 2 restaurants in the cheap price range and the west of town . What type of food would you like?
user: i dont care
system: thanh binh is a nice place in the west of town and the prices are cheap
user: is there anything else
system: la margherita is a nice place in the west of town and the prices are cheap
user: whats the address phone number and type of food
system: The phone number of la margherita is 01223 315232 and it is on 15 Magdalene Street City Centre .
user: type of food do they serve
system: la margherita is a great restaurant
user: what kind of food
system: la margherita serves italian food
user: thank you good bye
